a.nvhd:hover {font-family:Arial,helvetica; text-decoration:none; color:#FFFF00;}
a.sbNav:hover {font-family:Arial,helvetica; text-decoration:none; color:#000000;}
a.sbNavWT:hover {font-family:Arial,helvetica; text-decoration:none; color:#E7651A;}
a.general:hover {text-decoration: none; color:#000000;}
.desc {P:first-letter{color:#000000}; color: #000000;}
.navbar  {font-family:Arial, helvetica;
             font-size: 9pt;
             color:#0069B3;
}

.Header  {font-family:Arial, helvetica;
             font-size: 9pt;
             color:#626E83;
             text-decoration: none;
}

.PageHeader  {font-family:Arial, helvetica;
             font-size: 10pt;
             color:#D89900;
             text-decoration: none;
}

.standard  {font-family:Arial, helvetica;
             font-size: 8pt;
             color:#666666;
             text-decoration: none;
}

.standardYw  {font-family:Arial, helvetica;
             font-size: 9pt;
             color:#D89900;
             text-decoration: none;
}

.standardGD  {font-family:Arial, helvetica;
             font-size: 9pt;
             color:#FFCC33;
             text-decoration: none;
}

.nvhd  {font-family:Arial,helvetica;
             font-size: 9pt;
             color:#FFCC33;
             text-decoration: none;
}

.sbNav  {font-family:Arial,helvetica;
             font-size: 9pt;
             color:#333333;
             text-decoration: none;
}

.sbNavWT  {font-family:Arial,helvetica;
             font-size: 9pt;
             color:#FFFFFF;
             text-decoration: none;
}

.white  {font-family:Arial, helvetica;
             font-size: 8pt;
             color:#FFFFFF;
             text-decoration: none;
}

.red  {font-family:Arial, helvetica;
             font-size: 8pt;
             color:#FF0000;
             text-decoration: none;
}

.list {font-family:verdana,Arial,helvetica;
            font-weight:bold;
            text-decoration:none;
            color:#ffffff;  }

.DropShadow {FONT-SIZE: 11px;
            FILTER: DropShadow(Color="#000000", OffX="1", OffY="1", Positive="1");
            WIDTH: 100%;
            FONT-FAMILY: Verdana,Arial;
            HEIGHT: 100%; TEXT-DECORATION: none}

document.write("A.navlink:link, A.navlink:active, A.navlink:visited {color: #ffffff;text-decoration:none;font-weight:bold}");
document.write("A.navlink:hover {color:red;text-decoration:underline;font-weight:bold}

.input {
	text-decoration: none;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size : 11px;
	background : #FFFFFF;
	border : 1px solid #004477;

}

BODY {
scrollbar-arrow-color:#FFFFFF;
	scrollbar-base-color:#6D8693;
	scrollbar-shadow-color:#F3F3F3;
	scrollbar-face-color:#AFAEAF;
	scrollbar-highlight-color:#F3F3F3;
	scrollbar-dark-shadow-color:white;
	scrollbar-3d-light-color:#9BAAC1;
}